<div id="services">
    <div class="container container__row">
        <div class="service_items ">
            <i class="fas fa-laptop"></i>
            <div class="service_items_text">
                <h1>Web Design</h1>
                <p>
                    This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet Aenean sollicitudin.
                </p>
                <a href="#">Learn more</a>
            </div>

        </div>
        <div class="service_items ">
            <i class="fas fa-mobile-alt"></i>
            <div class="service_items_text">
                <h1>Mobile Design</h1>
                <p>
                    This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet Aenean sollicitudin.
                </p>
                <a href="#">Learn more</a>
            </div>

        </div>
        <div class="service_items ">
            <i class="fas fa-camera-retro"></i>
            <div class="service_items_text">
                <h1>Photography</h1>
                <p>
                    This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet Aenean sollicitudin.
                </p>
                <a href="#">Learn more</a>
            </div>
        </div>
    </div>
</div>